apiVersion: v1
entries:
  local-static-provisioner:
  - apiVersion: v2
    appVersion: 2.8.0
    created: "2025-07-01T14:00:07.035846242Z"
    description: Helm chart for the SIG Storage Local Volume Static Provisioner
    digest: ad8ab12ec376d4003b723f6a31318d4dad9a64375b8c0f7b25e2f7cd438dd88c
    home: https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    icon: https://avatars.githubusercontent.com/u/36015203?s=200&v=4
    keywords:
    - storage
    - local
    - volume
    name: local-static-provisioner
    sources:
    - https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/local-static-provisioner-2.8.0.tgz
    version: 2.8.0
  - apiVersion: v2
    appVersion: 2.6.0
    created: "2023-08-07T18:06:55.147783016Z"
    description: Helm chart for the SIG Storage Local Volume Static Provisioner.
    digest: 6afef12f383ff03098801ed3884da1f916126079555a17c6a8061c4e25a8150c
    home: https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    icon: https://avatars.githubusercontent.com/u/36015203?s=200&v=4
    keywords:
    - storage
    - local
    - volume
    name: local-static-provisioner
    sources:
    - https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/local-static-provisioner-2.0.0.tgz
    version: 2.0.0
  - apiVersion: v2
    appVersion: 2.5.0
    created: "2023-02-14T21:22:32.694885808Z"
    description: Helm chart for the SIG Storage Local Volume Static Provisioner.
    digest: 798d164618ad79a453f93e8ced7461e561557d18de25d9b03862929bac492d14
    home: https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    icon: https://avatars.githubusercontent.com/u/36015203?s=200&v=4
    keywords:
    - storage
    - local
    - volume
    name: local-static-provisioner
    sources:
    - https://github.com/kubernetes-sigs/sig-storage-local-static-provisioner/
    type: application
    urls:
    - https://mirror.yandex.ru/helm/kubernetes-sigs.github.io/local-static-provisioner-1.0.0.tgz
    version: 1.0.0
generated: "2025-07-01T14:00:07.035861009Z"
